[DM-Warehouse UTUIDataProvider_MapInfo]
MapName=DM-Warehouse
FriendlyName=Warehouse
PreviewImageMarkup=<Images:DM-Warehouse.Terrain.Map-Pic-Warehouse>
Description=Abandon long ago, this warehouse was used by Zero Point Corporation, one of Liandri's rival companies, as a secret site used to prototype a better and more efficient power core meant to out-perform the Liandri's. When Liandri discovered their rivals intent they quickly and quietly shut down the operation with lethal force. Years later Liandri gained the opportunity to buy the land where the abandoned warehouse stood and turned it into a new tournament death match arena, the prototype power core still active and pulsing.
NumPlayers=4 to 10 Players